@charset "utf-8";

#to_page_top { text-align: right; }

#to_page_top a {
	text-decoration: none;
	display: block;
	line-height: 30px !important;
}

#footer_content {
	border: #e5e5e5 solid 1px;
	margin: 20px auto;
	padding: 10px;
}

#footer {
	margin: 0 auto;
	padding: 20px 0;
	background: url(../images/footer_bg.gif);
	background-repeat: repeat-x;
}

#footer p { margin: auto auto 10px auto; }

#footer_navi {
	text-align: center;
	margin: 10px 0;
}

#footer_navi ul {
	margin: 0;
	padding: 0;
	overflow: visible;
	margin: 0 auto;
	text-align: center;
	display: inline;
	overflow: hidden;
	border-left-width: 1px;
	border-left-style: solid;
}

#footer_navi ul li {
	margin: 0;
	padding: 0;
	background-image: none;
	list-style: none;
	margin: 0 0 0 -1px;
	font-size: 11x;
	line-height: 10px;
	display: inline;
	overflow: hidden;
	border-right-width: 1px;
	border-right-style: solid;
}

#footer_navi ul li.home { border-left: none; }

#footer_navi ul li a {
	white-space: nowrap;
	font-size: 11px;
	text-decoration: none;
	padding: 0 10px;
}

#footer_navi ul li a:hover { text-decoration: underline; }

#credit {
	padding: 0;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
}
